msg-id: accom-yes-gsoc
envelope-from: david@tethera.net
subject: Accommodation and Food Sponsorship for DebConf15
from:
  - DebConf Bursaries Team
  - bursaries@debconf.org
reply-to:
  - DebConf Bursaries Team
  - bursaries@debconf.org
cc:
  - DebConf Bursaries Team
  - bursaries@debconf.org
bcc:
  - Nicholas Dandrimont
  - olasd@debian.org
body: |
 Dear %(Name)s,

 We are happy to tell you that we have approved your accommodation and
 food sponsorship request for DebConf 15. Earliest arrival date for
 sponsored accommodation is August 14, and last day of sponsored
 accommodation is April 23.

 As a Google Summer of Code participant, please direct any inquiries
 about travel sponsorship to

   Nicolas Dandrimont <olasd@debian.org>

 If you wanted only food, or only accommodation sponsorship, you may
 consider this email as approval of that request.
   
 If you have any other questions, please contact us via email at

   bursaries@debconf.org

 David Bremner
 - on behalf of the DebConf 15 bursaries team

